Subject: Re: Blx feedback - Amandeep
From: Amandeep Jagra <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 27 May 2014 07:12:14 +0530 (IST)

Hello Sir, 

I will keep this in mind for future. 

Regards, 

Amandeep 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]> 
Sent: Monday, May 26, 2014 10:27:20 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx feedback - Amandeep 

Hello Amandeep 

LTK1221601244876X | 0513-7327 

I understand you called the Cx on the issue, but I do not see any follow up note in the ticket. It is very important that you put proper note for future reference. 

Additionally, in your email response to Cx, you should have mentioned that 'It is a follow up email to the phone conversation you had ...' 

Such details are important and crucial for future handling references. 

Regards 
Subir